[Desktop Entry]
Encoding=UTF-8
Exec=ams
Icon=
Name=ams
Name[sv]=AMS
GenericName=Alsa Modular Synthesizer
GenericName[bg]=Модулен синтезатор на ALSA
GenericName[ca]=Sintetitzador modular ALSA
GenericName[cs]=Modulární syntezátor Alsa
GenericName[cy]=Syntheseisydd Modiwlaidd Alsa
GenericName[en_GB]=Alsa Modular Synthesiser
GenericName[es]=Sintetizador modular de Alsa
GenericName[et]=Alsa modulaarne süntesaator
GenericName[fi]=Alsan modulaarinen syntetisaattori
GenericName[fr]=Synthétiseur modulaire Alsa
GenericName[hu]=Szintetizátor
GenericName[is]=Alsa eininga-hljóðgerfill
GenericName[it]=Sintetizzatore modulare di Alsa
GenericName[ja]=ALSAモジュラーシンセサイザ
GenericName[nl]=Alsa modulaire synthesizer
GenericName[pl]=Modularny Syntezytator Alsa
GenericName[pt]=Sintetizador Modular do Alsa
GenericName[pt_BR]=Sintetizador Modular do Alsa
GenericName[ro]=Sintetizator modular Alsa
GenericName[ru]=Модульный синтезатор ALSA
GenericName[sk]=Modulárny syntezátor pre Alsa
GenericName[sl]=Modularni sintetizator Alsa
GenericName[sr]=Модуларни Alsa-ин синтетизатор
GenericName[sr@Latn]=Modularni Alsa-in sintetizator
GenericName[sv]=Alsa modulär synthesizer
GenericName[ta]=அல்சா ஏற்ற இறக்க தொகுப்பான்
GenericName[tg]=Ҳамзамонсози Alsa Modular
GenericName[tr]=Alsa Sentezleyici
GenericName[uk]=Модульний синтезатор ALSA
GenericName[zh_CN]=Alsa 模块化波表器
StartupNotify=true
Type=Application
Categories=Music;AudioVideo
